body {
	background-color: #e8f8f8;
}

#patternScreen {
	background-color: #e8f8f8;
 	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#patternTopBar {
	background-color: #ffffff;
	background-image: none;
	border-style:none none none none;
}

.patternWebIndicator a img {
	background-color: #99bbff;
}

#twikiLogo {
#	float: left; 
	position: absolute;
	top: 0px;
	left: -10px;
	z-index: 4;
	opacity:1;
}

#patternPage {
	width: 830px;
        overflow: visible;
}

#newsLinks a:link {
	font-weight: bold;
	color: #aa000;
	font-decoration: none;
}

#newsLinks a:visited {
	font-weight: bold;
	color: #aa000;
	font-decoration: none;
}

h1 {
	color: #335588;
	font-size: 36px;
	font-weight: bold;
}
h2 {
	color: #335588;
	text-transform: uppercase;
	font-size: 20px;
	font-weight: bold;
}

#patternLeftBar, #patternWrapper {
	background-image: url('/pub/images/leftbar-bg.png') 
;
}
#patternLeftBar {
	background-color: #335588;
	font-weight: bold;
	color: #ffffff;
        margin-bottom: 0px;
}

#patternLeftBar a:link {
	color: #ffffff;	
}
#patternLeftBar a:visited {
	color: #ffffff;	
}
#patternLeftBar a:active {
	color: #ffffff;	
}
#patternLeftBar a:hover {
	background: none;
	text-decoration: underline;
	color: #ffffff;	
}

#patternLeftBar strong {
	color: #aaaaaa;
}

#patternLeftBarContents {
	color: #ffffff;
}

#patternLeftBar li {
	line-height: 28px;
}

div.patternLeftBarPersonal {
	color: #ffffff;
}


#patternBottomBar {
        background-color: #f0f0f0;
        width: 100%;
        margin-left: 0px;
}

.patternTopicActions, .patternTopicAction {
	border-width: 0 0 0 0;
	border-color: #ffffff;
	background-color: #ffffff;
	background-image: none;

#	visibility: hidden;
}

.headlinesRss {
  font-size: 14px;
  margin-bottom: -30px;
}

.headlinesRss ul {
	list-style: none;
}
.headlinesRss li {
  margin-top: 8px;
  margin-bottom: 0px;  
}

.headlinesRss a:link {
	text-decoration: none;
	color: black;
}

.headlinesRss a:visited {
	text-decoration: none;
	color: black;
	background-color: #fff;
}

.headlinesRss a:hover {
	color: blue;
	background-color: #fff;
}

.headlinesRss a:visited:hover {
	color: blue;
	background-color: #fff;
}

.headlinesRss a:active {
	text-decoration: none;
	color: black;
}

#navMenu {
    margin:0;
    width:auto;
    float: bottom;
    opacity: 0.99;
 }
  #navMenu ul {
    margin:0;
    padding:0;
    line-height:30px;
 }
  #navMenu li {
    margin:0;
    padding:0;
    list-style:none;
    float:left;
    position:relative;
    background:#000;
 }
  #navMenu ul li a {
    text-align:center; 
    //height:30px;
    width:122px;
    display:block;
    color:#000;
    text-decoration:none;
    color:#FFF;
 }
#navMenu ul li ul li a {
    background:#ccc;
    color: #004488;
    opacity: .85;
    line-height:15px;
    padding: 5px 0 5px 0;
}
#navMenu ul ul {
    position:absolute;
    visibility:hidden;
    top:30px;
 }
  #navMenu ul li:hover ul {
    visibility:visible; 
   background:#CCC;
 }
  #navMenu li:hover {
   background:#CCC;
 }
  #navMenu ul li:hover ul li a:hover {
    color:#000;
    background:#BBB;
 }
  #navMenu a:hover {   
  color:#000;
   background:#CCC;
 } 
 .clearFloat {
    clear:both; 
    margin:0;
    padding:0;
 }

#bigPicture {
 margin-left: -31px; 
 margin-top: -18px;
 width: 654px;
}

.inlinePicture {
 margin: 15px;
}

.inlinePictureLeft {
 margin-right: 15px;
 float: left;
}

.inlinePictureRight {
 margin-left: 15px;
 float: right;
}
